<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org"
      layout:decorator="/index" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Mengelola Dokumen</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

</head>
<body>
<!-- /.box-header -->
<div class="box-body" th:fragment="resultDokumenList">
    <table id="tabelDaftarKelas" class="table table-bordered table-striped">
        <thead>
        <tr>
            <th>No</th>
            <th>Judul</th>
            <th>File</th>
            <th>Tanggal Unggah</th>
            <th>Oleh</th>
            <th>Option</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="d : ${dokumens}">
            <td th:text="${d.id}"></td>
            <td th:text="${d.jdlDokumen}"></td>
            <td ><a th:href="@{/../bootstrap/css/bootstrap.min.css}" th:text="${d.path}"></a></td>
            <td th:text="${d.tglDibuat}"></td>
            <td th:text="test"></td>
            <td><a th:href="@{/download}"><span th:text="Download"></span></a></td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>